@charset "utf-8";
@import url("/ssi/css/layout.css");
@import url("/ssi/css/g-navi.css");
@import url("/ssi/css/general.css");
@import url("/ssi/css/parts-general.css");
@import url("/ssi/css/parts.css");
@import url("/ssi/css/parts-detail.css");
@import url("/ssi/css/parts-site.css");
/*大メニューリスト*/
#main_body .list_ccc li > span:first-child {
	padding-left: 0px;
	background: none;
	margin: 5px 0px;
}
.site_furusato #main_body .list_ccc li {
	margin: 0px 0px 0px 20px;
}
/*ヘッダ*/
#furusato_header {
	display: none;
}
#header2 {
	width: 1250px;
	display: block;
	position: relative;
}
#header2 > div {
	width: auto;
	display: block;
	background: none;
}
#header2 #he_left p#logo {
	margin: 10px 0px;
	padding: 0px;
	float: left;
}
div#he_left {
	position: absolute;
	z-index: 10;
	top: 0px;
	left: 0px;
	width: 268px;
	height: 225px;
	padding: 0px;
}
div#he_right_a {
	padding-left: 360px;
	margin: 0px auto;
	text-align: right;
}
.site_index2 #header_func {
	margin-right: 23px;
}
#header_func {
	padding: 19px 0px;
margin-right: 35px;
}
	#he_right {
	text-align: right;
}
#header_func > ul li {
	border-right: 2px solid #cccccc;
}
#header_func > ul li#moji_size_color #acc_menu {
	color: #333333;
	text-decoration: none;
	padding: 6px 16px;
}
#header_func .skip_link a {
	color: #333333;
}
#header_func > ul li#moji_size_color ul#acc_func_box li {
	border-right: none;
	padding: 0px 0px 10px;
}
ul#header_link1 {
	background: #d4cbd9;
	margin: 0px auto;
	padding: 15px 0px 15px 19%;
	text-align: center;
}
#header_link #header_link1 li {
	border-right: 2px solid #333;
	margin: 0px;
}
#header_link #header_link1 li a {
	color: #333;
	font-weight: normal;
	text-decoration: none;
	white-space: nowrap;
	padding: 10px 30px;
	letter-spacing: 0.08em;
	font-size: 2rem;
	background: none;
}
#header_link #header_link1 li:last-child {
	border-right: none;
}

/*文字の大きさと背景変更*/
#header_func dd a {
	background: #d4cbd9;
	border:none;
}
#header_func > ul li#moji_size_color ul#acc_func_box {
	margin: 5px 0px 0px -101px;
	border:1px solid #d4cbd9;
	padding: 20px 23px 30px;
}
#header_func dd a#haikei_white {
	border:1px solid #cdcdcd;
}
#header_func #moji_size dt {
	padding: 0px 9px 0px 22px;
}
#header_func #moji_size dd {
	padding-left: 11px;
}
#header_func #haikei_color dd a {
	padding: 2px 9px;
}
#header_func #haikei_color dt {
	padding: 0px 17px 0px 22px;
}
#header_func #haikei_color dd {
	padding: 0px 5px 0px 2px;
}
#header_func #voice_link dl {
	padding: 0px 0px 32px 18px;
}
#header_func #voice_link dd:first-child {
	padding-right: 19px;
}
#header_func #voice_link dd:first-child a {
	padding: 3px 17px;
}

/*トップページ*/
div#furusato_photo {
	margin: 0px auto 50px;
	position: relative;
}
#furusato_photo .slick-slide.slick-current img {
	-webkit-transform: scale(1.0);
	transform: scale(1.0);
	-webkit-transition: -webkit-transform 0.75s ease;
	transition: -webkit-transform 0.75s ease;
	transition: transform 0.75s ease;
	transition: transform 0.75s ease, -webkit-transform 0.75s ease;
	opacity: 1;
}
#furusato_photo .slick-slide img {
	-webkit-transform: scale(1.0);
	transform: scale(1.0);
	-webkit-transition: -webkit-transform 0.75s ease;
	transition: -webkit-transform 0.75s ease;
	transition: transform 0.75s ease;
	transition: transform 0.75s ease, -webkit-transform 0.75s ease;
	opacity: 0.5;
}
div#mp_control_box {
	width: 1200px;
	margin: 0px auto;
	margin-top: -209px;
	position: relative;
}
#mp_control_box > button[id*="mp_control_"] {
	/*position: absolute;*/
	display: block;
	width: 70px;
	height: 60px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 100;
	border: none;
	text-align: left;
	text-indent: -999em;
	overflow: hidden;
	cursor: pointer;
}
#mp_control_box button#mp_control_prev {
	outline: none;
	background-image: url(/img/furusato/furusato_slider_prev.png);
	display: inline-block;
	margin-left: -5px;
}
#mp_control_box button#mp_control_next {
	outline: none;
	display: inline-block;
	float: right;
	margin-right: -5px;
	background-image: url(/img/furusato/furusato_slider_next.png);
}
#mp_control_box button#mp_control_play {
	display: none;
	float: right;
	margin-right: -11px;
	background-image: url(/img/furusato/btn_slider_start.png);
}
#mp_control_box button#mp_control_pause {
	display: inline-block;
	float: right;
	margin-right: -11px;
	background-image: url(/img/furusato/btn_slider_stop.png);
}
.site_index div#footstep_wrap {
	display: none;
}
.site_index div#mymainback {
	width: auto;
}
.site_index #mymainback #main {
	width: 100%;
	padding: 0px;
}
.main1 {
	background: url(/img/furusato/main1_bg.png) no-repeat center top;
	background-size: cover;
	padding: 100px 0px 39px;
	margin-top: 24px;
	position: relative;
	background-position: 55%;
	margin-bottom: -63px;
	z-index: 1;
}
.m_content {
	width: 1250px;
	margin: 0px auto;
}
.m_content .free_box {
	display: inline-block;
/*	width: 625px;*/
width:500px;
margin:50px;
}
.m_content.content_text {
	width: 720px;
	text-align: center;
	padding: 60px 0;
}
.m_content.content_text p {
	position: relative;
	line-height: 2em;
	text-shadow: 3px 2px 4px #fff, -1px -2px 4px #fff, 1px 3px 4px #fff, -1px -1px 4px #fff, 2px -2px 5px #fff;
	-webkit-text-stroke: 0.4px #fff;
	text-stroke: 0.4px #fff;
	font-weight: bold;
}
span.content_site {
	display: block;
	margin-top: -52px;
}

.free_box2 > * {
	display: block;
	margin: 0px;
	text-align: center;
}
.free_box2 p:first-child img {
	margin-bottom: -37px;
	position: relative;
}
.free_box2 p:nth-child(2) > img {
	border-radius:100%;
	overflow:hidden;
	height:auto!important;
	width:500px!important;
}
.free_box2 a{
	text-shadow: #fff 1px 1px 0px, #fff -1px 1px 0px,
	#fff 1px -1px 0px, #fff -1px -1px 0px;
}
.free_box a {
	color: #333;
}
.main2 h2, .main3 h2 {
	text-align: center;
	font-weight: 400;
	line-height: 1.5em;
	background: url(/img/furusato/h3bg.png) repeat-x left bottom;
	padding: 30px 0 20px;
	border-radius: 0;
	width: 392px;
	margin: 0px auto;
}
#main #main_a .main2 .list_ccc ul {
	margin: 30px 0 0 0;
	padding: 0;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	height: 100%;
}
#main #main_a .main2 .list_ccc ul li {
	width: 285px;
	margin: 0px 13px;
	display: block;
	position: relative;
}
.main2 .list_ccc {
	padding: 0 0 70px 0;
}
.main2 .list_pack {
	width: auto;
	padding: 0px;
	margin: 0px;
}
.main2 div.list_pack > span {
	display: block;
}
.main2 .m_content span.span_e {
	display: block;
	background: rgba(0,0,0,0.67);
	padding: 15px;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	font-size: 1.7rem;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	min-height: 150px;
}
.main2 .list_ccc span, .main2 .list_ccc span a {
	color: #fff;
}
.main2 .link_box {
	text-align: right;
}
.main2 span.link_ichiran {
	background: #fff;
	margin: 0px;
	width: auto;
	padding: 10px 20px;
}
.main2 {
	position: relative;
	background: #d4cbd9;
	padding: 70px 0 0 0;
}
.main2 .list_ccc ul li img, .main3 .furusato_banner ul li img {
	width: 285px;
	/* height: 290px; */
	height: auto;
}
.main2:before {
	content: '';
	display: block;
	width: 556px;
	height: 499px;
	background: url(/img/furusato/main2_left_img.png) no-repeat center center transparent;
	position: absolute;
	left: -370px;
	top: 30px;
}
.main2:after {
	content: '';
	display: block;
	width: 543px;
	height: 595px;
	background: url(/img/furusato/main2_right_img.png) no-repeat center center transparent;
	position: absolute;
	right: -355px;
	top: -60px;
	z-index: 105;
}
.main2 .link_box span a {
	color: #333;
	font-weight: 400;
}
.main3 {
	background: url(/img/furusato/main3_bg.png) no-repeat center top;
	background-size: cover;
	padding: 155px 0;
	margin-top: -66px;
	z-index: 1;
	position: relative;
}
#main #main_a .furusato_banner ul.banner_c {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	height: 100%;
}
.furusato_banner ul li {
	width: 285px;
	margin: 0px 13px;
	display: block;
	position: relative;
}
.furusato_banner span.banner_text {
	display: block;
	background: rgba(0,0,0,0.67);
	padding: 15px;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	font-size: 1.7rem;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	min-height: 100px;
}
.furusato_banner span.banner_text span {
	color: #fff !important;
}
.m_content.detail_freebox .free_box {
	width: auto;
	margin: 50px 0px;
	display: block;
}
.m_content.detail_freebox .free_box2 img {
	margin: 10px;
}
/* 目的 */

body {
	min-width: 1250px;
}
#container {
	display: block;
	max-width: none;
	overflow: hidden;
}
#pankuzu_wrap {
	margin: 0px;
}
#main #main_a h1, #main_header h1 {
	background-image: url(/img/furusato/h1bg_left.png),url(/img/furusato/h1bg_right.png);
	background-position: bottom left, top right;
	background-color: #4e2861;
	padding-left: 35px;
}
#main_body h2 {
	background: url(/img/furusato/h2bg.png) no-repeat top right;
	border: 1px solid #4d2a62;
	font-weight: normal;
	padding-left: 35px;
}
#main_body h3 {
	border: 1px solid #4f2962;
	border-bottom: none;
}
#main_body h3,
#main_body h4 {
	background: url(/img/furusato/h3bg.png) repeat-x left bottom;
	font-weight: normal;
	padding-left: 35px;
}
#main_body h5 {
	background: none;
	border-left: 10px solid #4e2861;
	padding: 1em 35px 1em 25px;
	font-weight: normal;
}
#main_body h6 {
	border-left: 10px solid #e5e0e8;
	padding-left: 25px;
	font-weight: normal;
}
#mymainback #main {
	width: calc(100% - 340px);
	padding: 0px 0px 0px 40px;
}
#main_header {
	margin-top: 40px;
}
#sidebar1 {
	width: 300px;
	background: none;
	margin-top: 40px;
}
#sidebar1 div.subsite_menu {
	width: 100%;
	margin-right: 0;
}
.sidebar1_b {
	background: url(/img/furusato/h3bg.png) repeat-x left bottom;
	padding: 30px 0 20px;
	border-radius: 0;
	position:relative;
}
.sidebar1_b:after {
	content: url(/img/furusato/icon_dmenu.jpg);
	position:absolute;
	right:10px;
	top:55%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.site_furusato #main_body .list_ccc li,
.sidebar_border ul li {
	padding-left: 25px;
	border: none;
	padding-bottom: 0px;
}
.site_furusato #main_body .list_ccc li {
	background: url(/img/furusato/right_arrow.png) no-repeat left 14px;
}
.sidebar_border ul li {
	background: url(/img/furusato/right_arrow.png) no-repeat left 17px;
}
.sidebar_border .menu_list_cb{
	background: url(/img/furusato/menu1.png) no-repeat right top 20px,url(/img/furusato/menu2.png) no-repeat right bottom 22px;
}
.menu_list_cb .text_d {
	background: none;
	border: 1px solid #eeeaf0;
	width: 180px;
	margin-right: 20px;
}
#footer {
	order: 14;
}
#back_or_pagetop {
	-webkit-box-ordinal-group: 10000;
	-ms-flex-order: 9999;
	order: 9999;
	clear: both;
	position: static;
	display: block;
	width: 100%;
	height: auto;
	margin: 0px;
	margin-top: 20px;
	text-align: right;
}
div#to_page_top {
	background: url(/img/furusato/page_top_img.png)no-repeat;
	position: fixed;
	z-index: 110;
	width: 125px;
	height: 100px;
	right: 64px;
	border-radius: 23%;
	padding: 0px;
}
#back_or_pagetop #to_page_top a {
	display: block;
	width: 125px;
	height: 100px;
	border-radius: 45%;
	opacity: 0.5;
	background: transparent;
}
#back_or_pagetop div a span {
	display: none;
}
.site_detail #mainimg {
	margin: 0px;
}
#mymainback,
#pankuzu_wrap,
#file_path #footstep_wrap {
	width: 1250px;
	margin: 0 auto;
}
#file_path {
	background: #d4cbd9;
	padding-top: 20px;
	padding-bottom: 15px;
}
#important_noticest_area,
#recommend_tag {
	display: none !important;
}
#hyouka_area_box {
	border: none;
	background: #faf9fb;
}
#hyouka_area_box .system_box_waku h2 {
	background: #e5e0e8;
	border: none;
}
#hyouka_area_box input[type="submit"], #hyouka_area_box input[type="button"] {
	background: #4e2861;
}
#hyouka_area_box .system_box_waku .hyouka_txt {
	font-size: 1.3rem;
}
#section_footer {
	background: url(/img/furusato/toiawase_bg.png);
}
#section_footer h2 {
	background: url(/img/furusato/h3bg.png) repeat-x left bottom;
	margin: 0px 20px;
	border: none;
	padding: 1em 5px;
}
.site_detail #site_footer,
.site_list1 #site_footer,
.site_list_2 #site_footer {
	display: block;
	width: 1250px;
	background: url(/img/furusato/site_footer_bg.png) no-repeat #d4cbd9;
	border: none;
	background-position: center right;
	margin-top: 30px;
	margin-bottom: 40px;
	color: #000000;
}
#site_footer p {
	border: none;
	padding: 17px;
}
#section_footer_name {
	padding-top: 20px;
}
#footer {
	background: url(/img/furusato/footer_bg.png) no-repeat;
	background-size: cover;
	min-height: 327px;
	padding: 0px;
	background-position: bottom;
}
.site_index #footer {
	margin-top: -61px;
}
#footer #author_box {
	color: #333333;
	padding-top:87px; 
}
#footer_navi {
	order: 20;
	width: 100%;
	text-align: center;
	margin: 4px 0px 25px 0px;
}
#footer_navi li {
	border-left: 1px solid #333333;
	text-shadow: #fff 1px 1px 0px, #fff -1px 1px 0px,
#fff 1px -1px 0px, #fff -1px -1px 0px;
	text-stroke: 0.4px #fff;
}
#footer_navi li a {
	color: #333333;
}
	#button_sns_wrap > div:not(:last-child) {
	margin-right: 20px;
}
#footer #author_box span.f_author {
	font-size: 2.1rem;
	font-weight: normal;
	padding-bottom: 10px;
}
#footer #author_box span.f_tax {
	background: url(/img/furusato/h3bg.png) repeat-x left bottom;
	padding: 2px 46px 24px;
	border-radius: 0;
	background-size: auto;
	font-size: 3rem;
}
#author_box #p_contact {
	margin: 20px 0px 34px;
}
#footer #author_box #p_contact span.f_address,
#footer #author_box #p_contact span.f_contact {
	font-size: 1.5rem;
}
#footer #author_box p#copyright {
	margin: 0px;
	background: #4e2861;
	color: #ffffff;
	padding: 15px 0px;
}
#button_sns_wrap {
	margin-top: 20px;
}
.pankuzu:first-child {
	background: url(/img/furusato/icon_pankuzu.png) no-repeat left 0.2em;
}
#footstep_wrap #footstep_detail {
	background: url(/img/furusato/icon_footstep.png) no-repeat left 0.2em;
}

@media screen and (max-width: 1200px){
	#pankuzu_wrap, #file_path #footstep_wrap {
		width: auto;
	}
	#header2 {
		display: none;
	}
	.site_index #furusato_header {
		width: 100%;
		height: auto;
		text-align: left;
		display: inline-block;
		position: relative;
	}
	#furusato_header {
		width: 100%;
		height: auto;
		text-align: center;
		display: inline-block;
	}
	#furusato_header #he_left1 {
		position: initial;
		width: auto;
		height: auto;
	}
	#he_left1 p#logo1 {
		margin: 10px 0px;
		padding: 0px;
	}
	#he_left1 h1#logo1 {
		margin: 0px;
		padding: 0px;
	}
	#header_link {
		display: none;
	}
	#header_link.open {
		display: block;
	}
	ul#header_link1 {
		padding: 0px;
		display: block;
	}
	#header_link #header_link1 li {
		display: block;
		width: 100%;
		height: auto;
		margin: 0px;
		padding: 0px;
		border: none;
	}
	#header_link #header_link1 li a {
		display: block;
		min-height: 1em;
		width: auto;
		height: auto;
		margin: 0;
		padding: 20px 20px 20px 45px;
		font-size: 1.6rem;
		font-weight: bold;
		white-space: normal;
		text-align: left;
		border-bottom: 2px solid #000;
		background-color: #d4cbd9;
	}
}